共有1874人关注过本帖树形打印复制链接

主题:EM9260安装后,VS2008找不到这个SDK?

客人
  1楼


EM9260安装后,VS2008找不到这个SDK?  发帖心情 Post By:2017-12-7 15:39:00 [只看该作者]

如题,在新建ALT智能设备项目时,应该会有EM9260的SDK,但是这次没找到。应该怎么解决呀?谢谢

win10 系统


  单帖管理 | 引用 | 回复 回到顶部
客人
  2楼


  发帖心情 Post By:2017-12-7 15:58:00 [只看该作者]

问题解决了,需要用管理员身份安装SDK...


  单帖管理 | 引用 | 回复 回到顶部
帅哥哟,离线,有人找我吗?
yy
  3楼 | 信息 | 搜索 | 邮箱 | 主页


加好友 发短信
等级:管理员
  发帖心情 Post By:2017-12-7 16:05:00 [只看该作者]

经常有客户遇到这种问题,可能是SDK的vbs脚本被安全软件或者安全设置给拦截了,导致SDK的信息没有被正确添加进VS的配置文件中。

如果你使用默认路径安装的VS2008,该配置文件在C:\Program Files (x86)\Microsoft Visual Studio 9.0\VC\vcpackages\WCE.VCPlatform.config中

你可以用好的机器里的该文件替换掉故障机器里的改文件。

或者考虑手动添加信息到该文件中,请留下你的邮箱,我邮件回复你添加的信息。


  单帖管理 | 引用 | 回复 回到顶部
客人
  4楼


  发帖心情 Post By:2017-12-10 20:13:00 [只看该作者]

不用了,谢谢,问题已经解决了


  单帖管理 | 引用 | 回复 回到顶部

返回版面帖子列表

EM9260安装后,VS2008找不到这个SDK?

用户名:          
内容:
               签名